<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>ACME Pizza Company</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link href="assets/styles-external.css" rel="stylesheet">
</head>

<body>
  <app-root>
    <div id="pre-bootstrap">
      <div class="messaging">
        <h1>
          Prepping the ovens
        </h1>
        <div class="cs-loader">
        </div>

      </div>
    </div>
  </app-root>
</body>

</html>
